
/*blog*/
.blog-section { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 0px;}
.blog-section > div:nth-of-type(1) { width: calc(100% - 292px); padding-right: 68px;}
.blog-section > div:nth-of-type(2) { width: 292px;}

.blog-list { margin-bottom: 20px;}
.blog-pto { line-height: 0; overflow: hidden;}
.blog-pto img { width: 100%;}
.blog-content { border-width: 0 1px 1px 1px; border-style: solid; border-color: #eeecec; padding: 50px;}
.blog-info { padding-bottom: 25px; display: flex; flex-direction: row; flex-wrap: wrap;}
.blog-info > div { font-size: 16px; margin-bottom: 5px;}
.blog-info > div:nth-of-type(1) { padding-right: 15px; margin-right: 15px; border-right: 1px solid #636363;}

.blog-aside-title { padding-bottom: 15px; margin-bottom: 25px; position: relative;}
.blog-aside-title span { font-size: 23px; color: #2d2c32; line-height: 120%; letter-spacing: 0.1rem; padding: 0; margin: 0; font-weight: 700;}
.blog-aside-title:after { content: ""; position: absolute; width: 35px; height: 3px; background: #e11919; left: 0; bottom: 0;}

.blog-aside { border-bottom:1px solid #d4d4d4; padding-bottom: 15px;margin-bottom: 35px;}
.blog-aside > a { position: relative; display: block; margin-bottom: 25px; padding-left: 15px; color: #636363 !important; font-size: 15px; line-height: 110%;}
.blog-aside > a:before { position: absolute; content: ""; background: #dddddd; width: 3px; left: 0; top: 0; height: 100%; transition: all 0.4s ease-out 0s;}
.blog-aside > a:hover:before, .blog-aside > a.current:before { background: #e11919;}

.blog-aside2 > a { display: block; border-bottom: 1px solid #d4d4d4; padding: 15px 0;color: #636363 !important; font-size: 15px; line-height: 110%;}
.blog-aside2 > a:hover, .blog-aside2 > a.current { color: #e11919 !important;}

.blog-page { margin-top: 40px;}

/*post*/
.post-btn { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content:center; padding-bottom: 70px;}
.post-btn > a { display: inline-block; margin: 0 3px; width: 136px; height: 54px;}
.post-prev, .post-next { width: 54px !important; height: 54px;}
.post-prev div { width: 20px; height: 20px; border-width: 1px 0 0 1px; border-style: solid; border-color: #333; transform: rotate(-45deg);transition: all 0.4s ease-out 0s; position: relative; top:15px; left: 20px;}
.post-next div { width: 20px; height: 20px; border-width: 1px 1px 0 0; border-style: solid; border-color: #333; transform: rotate(45deg);transition: all 0.4s ease-out 0s; position: relative; top:15px; left: 10px;}
.post-prev:hover div , .post-next:hover div { border-color: #fff;}

@media only screen and (max-width: 980px) {
    .blog-section > div:nth-of-type(1) { width: calc(100% - 0px); padding-right: 0px; padding-bottom: 25px}
    .blog-section > div:nth-of-type(2) { width: 100%; padding-bottom: 60px;}
    .blog-content { padding: 20px;}
}

